compose:
  modular_koji_tags: true
  packages:
  - go-compilers-golang-compiler
  - rsync
  - make
  - git
  - gcc
  - protobuf-compiler
  - socat
  - genisoimage
  - sudo
  - edk2-ovmf
  - nettle
  - selinux-policy
  - selinux-policy-targeted
  - augeas
  - hardlink
  - kbd
  - tar
  - gzip
  - sed
  - findutils
  - protobuf
  - glibc-static
  pulp_repos: false
  signing_intent: release
go:
  modules:
  - archive: ${CI_ARCHIVE_KUBEVIRT}
    module: kubevirt.io/kubevirt
image_build_method: imagebuilder
